• Update dependency ldapts to v4 Dependencies
  • Update Node.js to v18 Dependencies
  • Update dependency react-dom to v18 Dependencies
  • Update dependency react to v18 Dependencies
  • Add past execs page (Close #370)
    #417 opened 11 months ago by b72zhou 3 waiting reviews 2 conflicting files
  • Update dependency @mdx-js/react to v2 Dependencies
  • Update dependency @mdx-js/loader to v2 Dependencies
  • Update dependency @next/mdx to v11.1.4 Dependencies
  • Update dependency @typescript-eslint/eslint-plugin to v5 Dependencies